# Draw tools

## Usage

```
npm install @eox/drawtools
```

```
// for setups with bundlers e.g. Vite
import "@eox/drawtools"

// or, for e.g. single HTML files without bundler
import "@eox/drawtools/dist/eox-drawtools.js"

<eox-drawtools></eox-drawtools>
```

Please refer to the [drawtools docs](https://eox-a.github.io/EOxElements/?path=/docs/elements-eox-drawtools--docs) for more details.

## Development

For a development setup, please check the [root-level readme](../../README.md).

## Changelog

Created automatically [here](./CHANGELOG.md)
